Reset Search
 

 

Article

TSB41055 - OPSWAT v3 software EOL Notification

« Go Back

Information

 
Last Modified Date11/13/2017 6:07 AM
Legacy Id
Product AffectedSA2500,SA4500,SA6500,SA4500FIPS,SA6500FIPS,IC4500,IC6500,IC4500FIPS,IC6500FIPS,
MAG2600,MAG4610,SM160,SM360,PSA300,PSA3000,PSA5000,PSA7000
Alert Description
Attention: All Pulse Connect Secure (PCS) and Pulse Policy Secure (PPS) Customers.
 
Pulse Secure supports Host Checker software component that performs endpoint compliance checks on hosts that connect to the PCS & PPS products. The Host Checker’s pre-defined rules are provided by OPSWAT and it uses the Endpoint Security Assessment Plug-In (ESAP) for pre-defined checks on Windows and MAC end points.
 
Currently, Pulse Secure support OPSWAT version 3 and version 4 for endpoint compliance evaluation. OPSWAT v3 will be EOL’ed by end of 2017 and Pulse Secure will not support additional updates on OPSWATv3. We are recommending all customers to upgrade their servers and clients with OPSWAT v4 to take advantage of latest updates.
 
OPSWATv4 is supported on following Pulse Secure software.
PCS – 8.3R1+, 8.2R5+, 8.1R12+
PPS – C5.4R1+, C5.3R5+, C5.2R9+, C5.1R12+
 
How to check whether OPSWAT v3 or OPSWAT V4 version is getting used:
 
  • Navigate to “Manage Endpoint Security Assessment PlugIn Versions” section on “Authentication -> Endpoint Security -> Host Checker” page.
  • If “Activate Older Opswat SDK in ESAP for Host checker policy evaluation” checkbox is checked, server is using the Opswat v3 version.
User-added image


How to convert OPSWAT v3 to OPSWAT v4:
 
  • Navigate to “Manage Endpoint Security Assessment PlugIn Versions” section on “Authentication -> Endpoint Security -> Host Checker” page.
Uncheck “Activate Older Opswat SDK in ESAP for Host checker policy evaluation” checkbox and click on “Activate” button

User-added image
 
  • Confirmation page is displayed for converting from Opswat V3 to Opswat V4 version.
  • This page also provides option to migrate configured vendors or products names of pre-defined checks along with option to take a backup of existing configuration.
  • Click on “Confirm” button for converting from Opswat V3 to Opswat V4.
User-added image

 

 
Solution
See attached pdf TSB41055.pdf for complete bulletin text.
Implementation
Alert TypePSN - Product Support Notification
Related Links
Attachment 1
Attachment 2 

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255